=== debian/changelog ===
xhotkeys (0.4.1) unstable; urgency=low

  * Del accelerator
  * Some correction on glade file
  * Single keys are allowed as hotkeys

 -- Arnau Sanchez <arnau@ehas.org>  Sun,  4 Jun 2006 20:53:03 +0200

xhotkeys (0.4) unstable; urgency=low

  * Removed pidfile mechanism: using socket file
  * os.spawn uses "sh -c command", so shell variables are allowed

 -- Arnau Sanchez <arnau@ehas.org>  Fri,  2 Jun 2006 23:30:30 +0200

xhotkeys (0.3-3) unstable; urgency=low

  * Closes bug #16707: hotkeys using the same keycode not working (thanks Jeff)

 -- Arnau Sanchez <arnau@ehas.org>  Wed, 31 May 2006 11:35:15 +0200

xhotkeys (0.3-2) unstable; urgency=low

  * Using os.spawn for command execution
  * It's not allowed to repeat names of hotkeys (which is confusing) 

 -- Arnau Sanchez <arnau@ehas.org>  Wed, 31 May 2006 08:53:00 +0200

xhotkeys (0.3-1) unstable; urgency=low

  * Reduce dependency to python2.3

 -- Arnau Sanchez <arnau@ehas.org>  Wed, 31 May 2006 00:55:56 +0200

xhotkeys (0.3) unstable; urgency=low

  * Don't display repeated modifiers, now <Shift><Shift> = <Shift>
  * Hotkey widget now gets focus on recording process
  * Added "test command" button on add window
  * Solved a bug when closing add window (just hide, not get destroyed)

 -- Arnau Sanchez <arnau@ehas.org>  Sun, 28 May 2006 23:53:35 +0200

xhotkeys (0.2-3) unstable; urgency=low

  * Added vertical/horizontal scroll at configuration table

 -- Arnau Sanchez <arnau@ehas.org>  Sun, 28 May 2006 21:10:58 +0200

xhotkeys (0.2-2) unstable; urgency=low

  * XPM on pixmaps and PNG on icons/hicolor
  * Menu file for debian

 -- Arnau Sanchez <arnau@ehas.org>  Sat, 27 May 2006 21:38:21 +0200

xhotkeys (0.2-1) unstable; urgency=low

  * Help on change hotkey
  * Press enter on modify window equal to press accept button

 -- Arnau Sanchez <arnau@ehas.org>  Fri, 26 May 2006 21:45:56 +0200

xhotkeys (0.1-4) unstable; urgency=low

  * Unknown keycodes are supported and written in configuration as @keycode@
  * Smart file-configuration modification.

 -- Arnau Sanchez <arnau@ehas.org>  Wed, 24 May 2006 23:11:17 +0200

xhotkeys (0.1-3) unstable; urgency=low

  * Instead of "pressed" signals for buttons, use "clicked"
  * Always show key from "XK_" tables not from string
  * Added icon
  * Desktop launcher (xhotkeys.dekstop) in Accesories section

 -- Arnau Sanchez <arnau@ehas.org>  Tue, 23 May 2006 22:08:38 +0200

xhotkeys (0.1-2) unstable; urgency=low

  * Works with hotkeys containing <Return>
  * Run-command allows parameters
  * Added Manpage 

 -- Arnau Sanchez <arnau@ehas.org>  Sun, 21 May 2006 09:02:18 +0200

xhotkeys (0.1-1) unstable; urgency=low
 
  * First release
  * Python 2.4, PyGTK2 and PyXLib needed
  * Server mode
  * Configuration mode (--config)
  * 3 verbose levels: error, info, debug
  * Pidfile at user's home dir
  * Signal communication

 -- Arnau Sanchez <arnau@ehas.org>  Sat, 20 May 2006 22:17:21 +0200
